.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aebef149-8649-022c-6a04-b2e94a0a45a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aebef149-8649-022c-6a04-b2e94a0a45a9) !important;
}
.lfr-layout-structure-item-2b717736-9db5-f580-bc10-ce3b2501c56d {
text-align: center !important;
}
.lfr-layout-structure-item-653833cf-62c0-6614-e020-d4a1651b74b7 {
font-size: 20.4px !important;
text-align: center !important;
}
